#!/bin/sh
# Copyright © 2021 Collabora Ltd.
# SPDX-License-Identifier: BSD-3-Clause
# (See debian/copyright)

set -e
set -u

echo "1..2"

/usr/bin/python -c '
import sys

if tuple(sys.version_info[:2]) >= (3, 0):
    print("ok 1")
else:
    print("not ok 1 - /usr/bin/python version is only %r" % tuple(sys.version_info[:2]))
'

python -c '
import sys

if tuple(sys.version_info[:2]) >= (3, 0):
    print("ok 2")
else:
    print("not ok 2 - python version is only %r" % tuple(sys.version_info[:2]))
'

# vim:set sw=4 sts=4 et ft=sh:
